Subject: Re: [lojban] Retraction, Part 1

From: John Cowan <[email-masked]>
Date: Tue, 21 Aug 2001 22:03:07 -0400 (EDT)

Bob LeChevalier (lojbab) scripsit:

> Ya got me. I'm not sure I could ever keep straight the definiteness and 
> specific things, which indeed have been much discussed over the 
> years. Probably an issue that I lost on %^)

Specific = the speaker knows which one is the referent
Definite = the listener knows which one is the referent

+specific +definite = the man
+specific -definite = a certain man
-specific -definite = a man, some man

(-specific +definite is conceivable, but not likely except maybe in echo
questions)

> I am not saying that >I< will insist on this; on the contrary, when you say 
> it is done, it is. [...] You have full editorial power to decide that point.

This is essentially what Lojbab said to me when I was in the "book seat".
I second it now.

> In my opinion, ka is a property of the selbri or bridi depending on to what 
> degree it is filled in.
> 
> I understand that this may not be what ka "should" be, merely that it is 
> the way I look at the concept when I try to wax theoretical about it. When 
> ka is being used to focus on the propert(ies) of one place of the bridi, 
> then I understand and agree that ce'u is the appropriate usage.

One or more places: two {ce'u}s make it a 2-place relation abstraction, etc.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan